
@font-face {
    font-family: 'FS Sinclair Web Bold';
    src: url('https://f.fontdeck.com/f/1/Tl9DbzNHOWsAAKSSKl38yqbnCY3FAov+rfJ7H6kEGqONCoP/6RB4/20ztrwlHHZ9MbS5LXGzNB873AxRJ12n0lo4h84BuRRKp7dMJju/cpCvrj14u9zGKS755SW+pSqd1uM.eot');
    src: url('https://f.fontdeck.com/f/1/Tl9DbzNHOWsAAKSSKl38yqbnCY3FAov+rfJ7H6kEGqONCoP/6RB4/20ztrwlHHZ9MbS5LXGzNB873AxRJ12n0lo4h84BuRRKp7dMJju/cpCvrj14u9zGKS755SW+pSqd1uM.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/Tl9DbzNHOWsAAKSSKl38yqbnCY3FAov+rfJ7H6kEGqONCoP/6RB4/20ztrwlHHZ9MbS5LXGzNB873AxRJ12n0lo4h84BuRRKp7dMJju/cpCvrj14u9zGKS755SW+pSqd1uM.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/Tl9DbzNHOWsAAKSSKl38yqbnCY3FAov+rfJ7H6kEGqONCoP/6RB4/20ztrwlHHZ9MbS5LXGzNB873AxRJ12n0lo4h84BuRRKp7dMJju/cpCvrj14u9zGKS755SW+pSqd1uM.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FS Sinclair Web Regular';
    src: url('https://f.fontdeck.com/f/1/UW44dnV4RHkAABl4y1yy203XsUPZWl2dIol1xwIdrjcl+WeUYlisf+0dbnzAf2roVwkPk4GPTgWWOU0GNrnB/Ts4RLtQD1u53g/aexW5fCosoLB8e/6udjJ4N2czkMow7kg.eot');
    src: url('https://f.fontdeck.com/f/1/UW44dnV4RHkAABl4y1yy203XsUPZWl2dIol1xwIdrjcl+WeUYlisf+0dbnzAf2roVwkPk4GPTgWWOU0GNrnB/Ts4RLtQD1u53g/aexW5fCosoLB8e/6udjJ4N2czkMow7kg.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/UW44dnV4RHkAABl4y1yy203XsUPZWl2dIol1xwIdrjcl+WeUYlisf+0dbnzAf2roVwkPk4GPTgWWOU0GNrnB/Ts4RLtQD1u53g/aexW5fCosoLB8e/6udjJ4N2czkMow7kg.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/UW44dnV4RHkAABl4y1yy203XsUPZWl2dIol1xwIdrjcl+WeUYlisf+0dbnzAf2roVwkPk4GPTgWWOU0GNrnB/Ts4RLtQD1u53g/aexW5fCosoLB8e/6udjJ4N2czkMow7kg.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FS Sinclair Web Regular';
    src: url('https://f.fontdeck.com/f/1/UW44dnV4RHkAABl4y1yy203XsUPZWl2dIol1xwIdrjcl+WeUYlisf+0dbnzAf2roVwkPk4GPTgWWOU0GNrnB/Ts4RLtQD1u53g/aexW5fCosoLB8e/6udjJ4N2czkMow7kg.eot');
    src: url('https://f.fontdeck.com/f/1/UW44dnV4RHkAABl4y1yy203XsUPZWl2dIol1xwIdrjcl+WeUYlisf+0dbnzAf2roVwkPk4GPTgWWOU0GNrnB/Ts4RLtQD1u53g/aexW5fCosoLB8e/6udjJ4N2czkMow7kg.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/UW44dnV4RHkAABl4y1yy203XsUPZWl2dIol1xwIdrjcl+WeUYlisf+0dbnzAf2roVwkPk4GPTgWWOU0GNrnB/Ts4RLtQD1u53g/aexW5fCosoLB8e/6udjJ4N2czkMow7kg.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/UW44dnV4RHkAABl4y1yy203XsUPZWl2dIol1xwIdrjcl+WeUYlisf+0dbnzAf2roVwkPk4GPTgWWOU0GNrnB/Ts4RLtQD1u53g/aexW5fCosoLB8e/6udjJ4N2czkMow7kg.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FS Sinclair Web Light';
    src: url('https://f.fontdeck.com/f/1/MEZjamg0aXMAALRq/oM45RFzKuWhxMvli38PEL3sIWbAcCVTHPQ+rII2ts8mQR4Xsm04eTyCcWEK2Nu1gUyJWgrevL6N4LI1IbcZ8t5r6HWLL6IM+3Jz4m5mwSeg1J3zxAo.eot');
    src: url('https://f.fontdeck.com/f/1/MEZjamg0aXMAALRq/oM45RFzKuWhxMvli38PEL3sIWbAcCVTHPQ+rII2ts8mQR4Xsm04eTyCcWEK2Nu1gUyJWgrevL6N4LI1IbcZ8t5r6HWLL6IM+3Jz4m5mwSeg1J3zxAo.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/MEZjamg0aXMAALRq/oM45RFzKuWhxMvli38PEL3sIWbAcCVTHPQ+rII2ts8mQR4Xsm04eTyCcWEK2Nu1gUyJWgrevL6N4LI1IbcZ8t5r6HWLL6IM+3Jz4m5mwSeg1J3zxAo.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/MEZjamg0aXMAALRq/oM45RFzKuWhxMvli38PEL3sIWbAcCVTHPQ+rII2ts8mQR4Xsm04eTyCcWEK2Nu1gUyJWgrevL6N4LI1IbcZ8t5r6HWLL6IM+3Jz4m5mwSeg1J3zxAo.ttf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'FS Sinclair Web Medium';
    src: url('https://f.fontdeck.com/f/1/OVFhbTVya0EAAAW6aztLY8RmChMKq+3ok1s//CTfJ8ejMVv3UjnM6dNN5QNONsaWw8fuPpU4d0KGKVgkluoqNJhRaD3JVAGhAdY00S2UcRXUMlqH5mDCDVJA9OjqxlPYabM.eot');
    src: url('https://f.fontdeck.com/f/1/OVFhbTVya0EAAAW6aztLY8RmChMKq+3ok1s//CTfJ8ejMVv3UjnM6dNN5QNONsaWw8fuPpU4d0KGKVgkluoqNJhRaD3JVAGhAdY00S2UcRXUMlqH5mDCDVJA9OjqxlPYabM.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/OVFhbTVya0EAAAW6aztLY8RmChMKq+3ok1s//CTfJ8ejMVv3UjnM6dNN5QNONsaWw8fuPpU4d0KGKVgkluoqNJhRaD3JVAGhAdY00S2UcRXUMlqH5mDCDVJA9OjqxlPYabM.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/OVFhbTVya0EAAAW6aztLY8RmChMKq+3ok1s//CTfJ8ejMVv3UjnM6dNN5QNONsaWw8fuPpU4d0KGKVgkluoqNJhRaD3JVAGhAdY00S2UcRXUMlqH5mDCDVJA9OjqxlPYabM.ttf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'FS Sinclair Web Bold';
    src: url('https://f.fontdeck.com/f/1/Tl9DbzNHOWsAAKSSKl38yqbnCY3FAov+rfJ7H6kEGqONCoP/6RB4/20ztrwlHHZ9MbS5LXGzNB873AxRJ12n0lo4h84BuRRKp7dMJju/cpCvrj14u9zGKS755SW+pSqd1uM.eot');
    src: url('https://f.fontdeck.com/f/1/Tl9DbzNHOWsAAKSSKl38yqbnCY3FAov+rfJ7H6kEGqONCoP/6RB4/20ztrwlHHZ9MbS5LXGzNB873AxRJ12n0lo4h84BuRRKp7dMJju/cpCvrj14u9zGKS755SW+pSqd1uM.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/Tl9DbzNHOWsAAKSSKl38yqbnCY3FAov+rfJ7H6kEGqONCoP/6RB4/20ztrwlHHZ9MbS5LXGzNB873AxRJ12n0lo4h84BuRRKp7dMJju/cpCvrj14u9zGKS755SW+pSqd1uM.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/Tl9DbzNHOWsAAKSSKl38yqbnCY3FAov+rfJ7H6kEGqONCoP/6RB4/20ztrwlHHZ9MbS5LXGzNB873AxRJ12n0lo4h84BuRRKp7dMJju/cpCvrj14u9zGKS755SW+pSqd1uM.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FS Sinclair Web Light';
    src: url('https://f.fontdeck.com/f/1/MEZjamg0aXMAALRq/oM45RFzKuWhxMvli38PEL3sIWbAcCVTHPQ+rII2ts8mQR4Xsm04eTyCcWEK2Nu1gUyJWgrevL6N4LI1IbcZ8t5r6HWLL6IM+3Jz4m5mwSeg1J3zxAo.eot');
    src: url('https://f.fontdeck.com/f/1/MEZjamg0aXMAALRq/oM45RFzKuWhxMvli38PEL3sIWbAcCVTHPQ+rII2ts8mQR4Xsm04eTyCcWEK2Nu1gUyJWgrevL6N4LI1IbcZ8t5r6HWLL6IM+3Jz4m5mwSeg1J3zxAo.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/MEZjamg0aXMAALRq/oM45RFzKuWhxMvli38PEL3sIWbAcCVTHPQ+rII2ts8mQR4Xsm04eTyCcWEK2Nu1gUyJWgrevL6N4LI1IbcZ8t5r6HWLL6IM+3Jz4m5mwSeg1J3zxAo.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/MEZjamg0aXMAALRq/oM45RFzKuWhxMvli38PEL3sIWbAcCVTHPQ+rII2ts8mQR4Xsm04eTyCcWEK2Nu1gUyJWgrevL6N4LI1IbcZ8t5r6HWLL6IM+3Jz4m5mwSeg1J3zxAo.ttf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'FS Sinclair Web Medium';
    src: url('https://f.fontdeck.com/f/1/OVFhbTVya0EAAAW6aztLY8RmChMKq+3ok1s//CTfJ8ejMVv3UjnM6dNN5QNONsaWw8fuPpU4d0KGKVgkluoqNJhRaD3JVAGhAdY00S2UcRXUMlqH5mDCDVJA9OjqxlPYabM.eot');
    src: url('https://f.fontdeck.com/f/1/OVFhbTVya0EAAAW6aztLY8RmChMKq+3ok1s//CTfJ8ejMVv3UjnM6dNN5QNONsaWw8fuPpU4d0KGKVgkluoqNJhRaD3JVAGhAdY00S2UcRXUMlqH5mDCDVJA9OjqxlPYabM.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/OVFhbTVya0EAAAW6aztLY8RmChMKq+3ok1s//CTfJ8ejMVv3UjnM6dNN5QNONsaWw8fuPpU4d0KGKVgkluoqNJhRaD3JVAGhAdY00S2UcRXUMlqH5mDCDVJA9OjqxlPYabM.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/OVFhbTVya0EAAAW6aztLY8RmChMKq+3ok1s//CTfJ8ejMVv3UjnM6dNN5QNONsaWw8fuPpU4d0KGKVgkluoqNJhRaD3JVAGhAdY00S2UcRXUMlqH5mDCDVJA9OjqxlPYabM.ttf') format('opentype');
    font-weight: 500;
    font-style: normal;
}
